/* other */
	.hideme {
     	opacity:0;
	}
	.showme {
	     opacity:1;
	}
	.modal, .modal-dialog {
		z-index: 1050;
	}
	.modal-body {
    	color: rgba(0, 0, 0, 0.84);
    	text-align: left;
    }
    .center {
		text-align: center;
	}
	.slick-slide .center img {
    	display: initial !important;
	}
	.center-block {
		float: none;
    	margin: 0 auto;
	}

	figure img {
	    max-width: 100%;
	}


	.clear {
    	display: inline-block;
	}
	.clear::after {
	    content: "";
	    display: block;
	    height: 0;
	    clear: both;
	    overflow: hidden;
	    visibility: hidden;
	}
	.clear {
	    display: block;
	}
	.relative {
		position: relative;
	}
	.hidden-overflow {
		overflow: hidden;
	}

	.hide {
		display: none;
	}
	@media (max-width: 767px) 							{ .show-xs { display: block; } .hide-xs { display: none; } }
	@media (min-width: 768px) AND (max-width: 991px) 	{ .show-sm { display: block; } .hide-sm { display: none; }}
	@media (min-width: 992px) 							{ .show-md { display: block; } .hide-md { display: none; }}

	.flip {
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
	}

	.notopmargin {
		margin-top: 0;
	}

	.fa-15 {
		font-size: 1.5em;
	}

/* other */
	h1 small {	font-size: 45%;	}
	h1 small {	font-size: 55%;	}
	h3 small {  font-size: 65%; }
	h4 small {  font-size: 75%; }
	h5 small {  font-size: 85%; }
	h6 small {  font-size: 90%; }

	p img.pull-left {
		margin-right: 1em;
    	margin-bottom: 0.5em;
	}
	p img.pull-right {
		margin-left: 1em;
    	margin-bottom: 0.5em;
	}

	.rotate180 {
		transform: rotate(180deg);
	}

	.dnd-disabled {
    	opacity: 0.2;
		-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  		filter: grayscale(100%);
	}

/* breadcrumbs */
	ol.breadcrumb {
	    background-color: rgba(255, 255, 255, 0.7);
	    opacity: 0.6;
	}
	
	li.breadcrumb-item {
    	display: inline-block;
    }

/* alert */
	.alert {
    	margin-top: 15px;
    }